package formview

import (
	"go_dreamfactory/cmd/v2/model"

	"fyne.io/fyne/v2"
	"fyne.io/fyne/v2/widget"
)

type MainlineRewardView struct {
	BaseformView
}

func (this *MainlineRewardView) CreateView(t *model.TestCase) fyne.CanvasObject {
	chapterId := widget.NewEntry()
	this.form.AppendItem(widget.NewFormItem("关卡ID", chapterId))

	return this.form
}
